Intrusion Prevention

Google.Chrome.JS.V8.Array.indexOf.Information.Disclosure

Description

This indicates an attack attempt to exploit an Information Disclosure vulnerability in Google Chrome.
The vulnerability is due to an error when the vulnerable software handles a maliciously crafted HTML file. An attacker can exploit this by tricking an unsuspecting user into visiting a malicious webpage and obtain sensitive information from vulnerable systems.

Affected Products

Google Chrome prior to 57.0.2987.98 for Mac
Google Chrome prior to 57.0.2987.98 for Windows
Google Chrome prior to 57.0.2987.98 for Linux
Google Chrome prior to 57.0.2987.108 for Android

Impact

Information Disclosure: Remote attackers can gain sensitive information from vulnerable systems.

Recommended Actions

Apply the most recent upgrade or patch from the vendor.
https://www.google.com/chrome/

CVE References

CVE-2017-5040